@media screen and (min-width: 768px), print {
  #style .sec-a {
    padding: 138px 0 150px;
    background: #D1CDC4;
  }
  #style .sec-a .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #style .sec-a .inner h2 {
    font-size: 60px;
    margin-bottom: 67px;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-style: italic;
    text-align: center;
  }
  #style .sec-a .inner .flex-Box {
    display: flex;
    justify-content: space-between;
  }
  #style .sec-a .inner .flex-Box .text-Box {
    width: 520px;
  }
  #style .sec-a .inner .flex-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.8px;
  }
  #style .sec-a .inner .flex-Box .text-Box .heding-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: 2.5px;
    margin-bottom: 39px;
  }
  #style .sec-a .inner .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #style .sec-a .inner .flex-Box img {
    width: 501px;
  }
  #style .sec-a .inner .anchor-Box {
    display: flex;
    justify-content: space-between;
    margin-top: 70px;
  }
  #style .sec-a .inner .anchor-Box a {
    display: block;
    width: 255px;
  }
  #style .sec-a .inner .anchor-Box a:hover {
    opacity: 0.8;
  }
  #style .sec-a .inner .anchor-Box a img {
    width: 100%;
  }
  #style .style-sec {
    padding: 150px 0;
  }
  #style .style-sec h2 {
    margin: 0 auto 62px;
  }
  #style .style-sec .contents-Box {
    max-width: 1440px;
    width: 98%;
    margin: 0 auto;
    padding: 100px 0;
  }
  #style .style-sec .contents-Box .inner {
    width: 1100px;
    margin: 0 auto;
  }
  #style .style-sec .contents-Box .inner .item-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #style .style-sec .contents-Box .inner .item-Box img {
    width: 532px;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box {
    width: 486px;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box p {
    font-size: 15px;
    line-height: 32px;
    letter-spacing: 0.7px;
    color: #fff;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box .heding-text {
    color: #fff;
    font-size: 20px;
    line-height: 37px;
    letter-spacing: 1px;
    margin-bottom: 20px;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box .heding-text span {
    display: block;
    margin-bottom: 30px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 1.7px;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box p + p {
    margin-top: 2em;
  }
  #style .style-sec .contents-Box .inner .fig-Box {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
  }
  #style .style-sec .contents-Box .inner .fig-Box img {
    width: 249px;
  }
  #style #american h2 {
    width: 755px;
  }
  #style #american h2 img {
    width: 100%;
  }
  #style #american .contents-Box {
    background: #6B7C89;
  }
  #style #nordic {
    background: #fff;
  }
  #style #nordic h2 {
    width: 684.99px;
  }
  #style #nordic h2 img {
    width: 100%;
  }
  #style #nordic .contents-Box {
    background: #A8A07B;
  }
  #style #european h2 {
    width: 688.8px;
  }
  #style #european h2 img {
    width: 100%;
  }
  #style #european .contents-Box {
    background: #524942;
  }
  #style #resort {
    background: #fff;
  }
  #style #resort h2 {
    width: 658.99px;
  }
  #style #resort h2 img {
    width: 100%;
  }
  #style #resort .contents-Box {
    background: #6F8689;
  }
  #style .sec-message {
    padding: 150px 0;
  }
  #style .sec-message .inner {
    width: 1200px;
    margin: 0 auto;
  }
  #style .sec-message .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  #style .sec-message .inner .flex-Box img {
    width: 531px;
  }
  #style .sec-message .inner .flex-Box .text-Box {
    width: 515px;
    margin-right: 50px;
  }
  #style .sec-message .inner .flex-Box .text-Box p {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 32px;
  }
  #style .sec-message .inner .flex-Box .text-Box p + p {
    margin-top: 2em;
  }
  #style .sec-last .message-Box {
    background: url(../images/style/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
  #style .sec-last .message-Box .message .message-text {
    letter-spacing: 3.5px;
  }
}
@media screen and (max-width: 767px) {
  #style .sec-a {
    padding: 14.4927536232vw 0 14.4927536232vw;
    background: #D1CDC4;
  }
  #style .sec-a .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #style .sec-a .inner h2 {
    font-size: 7.2463768116vw;
    margin-bottom: 7.2463768116vw;
    font-family: "Vollkorn", serif;
    font-weight: normal;
    font-style: italic;
    text-align: center;
  }
  #style .sec-a .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
  }
  #style .sec-a .inner .flex-Box .text-Box {
    width: 100%;
    order: 2;
    margin-top: 4.8309178744vw;
  }
  #style .sec-a .inner .flex-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.8px;
  }
  #style .sec-a .inner .flex-Box .text-Box .heding-text {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.347826087vw;
    line-height: 7.2463768116vw;
    letter-spacing: 0.3623188406vw;
    margin-bottom: 4.8309178744vw;
  }
  #style .sec-a .inner .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #style .sec-a .inner .flex-Box img {
    width: 100%;
    order: 1;
  }
  #style .sec-a .inner .anchor-Box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 7.2463768116vw;
    gap: 3.3816425121vw;
  }
  #style .sec-a .inner .anchor-Box a {
    display: block;
    width: 48%;
  }
  #style .sec-a .inner .anchor-Box a:hover {
    opacity: 0.8;
  }
  #style .sec-a .inner .anchor-Box a img {
    width: 100%;
  }
  #style .style-sec {
    padding: 14.4927536232vw 0;
  }
  #style .style-sec h2 {
    margin: 0 auto 7.2463768116vw;
  }
  #style .style-sec .contents-Box {
    width: 95%;
    margin: 0 auto;
    padding: 7.2463768116vw 0;
  }
  #style .style-sec .contents-Box .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #style .style-sec .contents-Box .inner .item-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  #style .style-sec .contents-Box .inner .item-Box img {
    width: 100%;
    order: 1;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box {
    width: 100%;
    margin-top: 3.6231884058vw;
    order: 2;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box p {
    font-size: 3.3816425121vw;
    line-height: 5.7971014493vw;
    letter-spacing: 0.7px;
    color: #fff;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box .heding-text {
    color: #fff;
    font-size: 4.1062801932vw;
    line-height: 6.5217391304vw;
    letter-spacing: 1px;
    margin-bottom: 2.4154589372vw;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box .heding-text span {
    display: block;
    margin-bottom: 3.6231884058vw;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 3.6231884058vw;
    line-height: 1;
    letter-spacing: 0.4106280193vw;
  }
  #style .style-sec .contents-Box .inner .item-Box .text-Box p + p {
    margin-top: 1em;
  }
  #style .style-sec .contents-Box .inner .fig-Box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 2.4154589372vw;
    margin-top: 7.2463768116vw;
  }
  #style .style-sec .contents-Box .inner .fig-Box img {
    width: 48%;
  }
  #style #american h2 {
    width: 85.7487922705vw;
  }
  #style #american h2 img {
    width: 100%;
  }
  #style #american .contents-Box {
    background: #6B7C89;
  }
  #style #nordic {
    background: #fff;
  }
  #style #nordic h2 {
    width: 68.8381642512vw;
  }
  #style #nordic h2 img {
    width: 100%;
  }
  #style #nordic .contents-Box {
    background: #A8A07B;
  }
  #style #european h2 {
    width: 69.7584541063vw;
  }
  #style #european h2 img {
    width: 100%;
  }
  #style #european .contents-Box {
    background: #524942;
  }
  #style #resort {
    background: #fff;
  }
  #style #resort h2 {
    width: 62.5579710145vw;
  }
  #style #resort h2 img {
    width: 100%;
  }
  #style #resort .contents-Box {
    background: #6F8689;
  }
  #style .sec-message {
    padding: 14.4927536232vw 0;
  }
  #style .sec-message .inner {
    width: 85.5072463768vw;
    margin: 0 auto;
  }
  #style .sec-message .inner .flex-Box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
  }
  #style .sec-message .inner .flex-Box img {
    width: 100%;
    order: 1;
  }
  #style .sec-message .inner .flex-Box .text-Box {
    width: 100%;
    margin-right: 4.8309178744vw;
    order: 2;
    margin-top: 4.8309178744vw;
  }
  #style .sec-message .inner .flex-Box .text-Box p {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 3.6231884058vw;
    line-height: 6.038647343vw;
  }
  #style .sec-message .inner .flex-Box .text-Box p + p {
    margin-top: 1em;
  }
  #style .sec-last .message-Box {
    background: url(../images/style/sec-last_message-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }
}